{
    "abstract": "Typically, anaerobic membrane bioreactors are operated at an organic loading rate (OLR) less than 10\u2005kg\u2005chemical oxygen demand (COD)/m",
    "authors": [
        {
            "affiliation": "a Department of Chemical Engineering , Lakehead University , Thunder Bay , ON , Canada.",
            "firstname": "I",
            "initials": "I",
            "lastname": "Mahmoud"
        },
        {
            "affiliation": "a Department of Chemical Engineering , Lakehead University , Thunder Bay , ON , Canada.",
            "firstname": "W J",
            "initials": "WJ",
            "lastname": "Gao"
        },
        {
            "affiliation": "a Department of Chemical Engineering , Lakehead University , Thunder Bay , ON , Canada.",
            "firstname": "B Q",
            "initials": "BQ",
            "lastname": "Liao"
        },
        {
            "affiliation": "b GE Water & Process Technology , Oakville , ON , Canada.",
            "firstname": "J",
            "initials": "J",
            "lastname": "Cumin"
        },
        {
            "affiliation": "b GE Water & Process Technology , Oakville , ON , Canada.",
            "firstname": "M",
            "initials": "M",
            "lastname": "Dagnew"
        },
        {
            "affiliation": "b GE Water & Process Technology , Oakville , ON , Canada.",
            "firstname": "Y",
            "initials": "Y",
            "lastname": "Hong"
        }
    ],
    "conclusions": null,
    "copyrights": null,
    "doi": "10.1080/09593330.2017.1309076",
    "journal": "Environmental technology",
    "keywords": [
        "Submerged anaerobic membrane bioreactor",
        "high-rate industrial wastewater treatment",
        "membrane fouling",
        "up-flow anaerobic sludge blanket"
    ],
    "methods": null,
    "publication_date": "2017-03-21",
    "pubmed_id": "28317444",
    "results": null,
    "title": "Development of a high-rate submerged anaerobic membrane bioreactor.",
    "xml": "<Element 'PubmedArticle' at 0x788502c52890>"
}